Tue Oct 19 2021 04:21:03 UTC
the box said: "Requires Windows9x,Me,Nt,2000 or better" . So I installed Linux !
Hide Search Description
ID Product Comp Assignee Status Resolution Summary Changed
36354 Slide Versioni slide-dev NEW --- Version control method for workspaces incorrectly produces one-version-controlled-resource-per-history-per-workspace error message. 2005-08-25
33199 Slide Versioni slide-dev NEW --- The Report method of WebDav(Versioning) does not set the header "Content-Type: text/html;charset=utf-8" 2005-09-07
36355 Slide Versioni slide-dev NEW --- Multiple branches cannot be made from a single version. 2005-09-07
31118 Slide Versioni slide-dev ASSI --- Table PROPERTIES: property value for "version-set" gets too long 2005-12-19
4 bugs found.

as